@charset "utf-8";
body {
    font-family: -apple-system, "Helvetica Neue", Helvetica, "Nimbus Sans L", Arial, "Liberation Sans", "PingFang SC", "Hiragino Sans GB", "Source Han Sans CN", "Source Han Sans SC", "Microsoft YaHei", "Wenquanyi Micro Hei", "WenQuanYi Zen Hei", "ST Heiti", SimHei, "WenQuanYi Zen Hei Sharp", sans-serif;
	background-color: #f3f3f3;
}

a{
	text-decoration:none;
	outline: none;
}

::selection {
    background: #eb5055;
	color:#fff;
}

::-webkit-scrollbar{background:transparent}
::-webkit-scrollbar-thumb{height:70px;background-color:#A5A5A5}
::-webkit-scrollbar-thumb:hover{background-color:#bbb}

input, textarea, button {
    outline: none;
}

.catui-container {
    max-width: 1000px;
    margin: auto;
    position: relative;
}

.catui-container:after {
    clear: both;
    content: "";
    display: block;
}

.page-navigator {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    color: #ddd;
    padding-bottom: 20px;
	font-size: 11px;
}

.page-navigator a {
    transition: all .35s;
    color: #999;
    width: 100%;
    height: 100%;
    display: block;
	cursor: pointer;
}

.page-navigator li {
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: inline-block;
    margin: 5px 8px;
}

.page-navigator .current {
    background: #fff;
    box-shadow: 1px 1px 3px 1px rgba(0, 64, 128, 0.15);
}

.biaoqing {
    margin: -5px 0 -9px 0!important;
    height: 30px!important;
    width: 30px!important;
    border: none!important;
    box-shadow: none!important;
    display: inline-block!important;
    background-color: transparent!important;
    float: none!important;
}

#catui-header .mdui-fab-fixed {
    color: #fff;
    background: #f4a7b9;
    bottom: 40px;
    right: 40px;
    box-shadow: 0px 3px 10px rgba(0, 64, 128, 0.2);
    z-index: 9;
}

#catui-header .header-canopy {
    box-shadow: 0px 1px 10px rgba(0, 64, 128, .1);
    margin-bottom: 30px;
	background-color: #000;
}

#catui-header .header-canopy .header-canopy-cover {
    height: 320px;
    background-size: cover;
    background-position: center;
	opacity: .7;
}

#catui-header .header-canopy .header-canopy-menu {
    height: 50px;
    background: #fff;
	padding: 0 10px;
}

#catui-header .header-canopy .header-canopy-menu .catui-container {
    height: 100%;
}

#catui-header .header-canopy .header-canopy-menu-title {
    position: absolute;
    color: #fff;
    bottom: 70px;
    line-height: 30px;
    font-size: 1.5em;
    right: 0;
    text-align: center;
    width: 260px;
}

#catui-header .header-canopy .header-canopy-menu-avatar {
	background: hsla(0,0%,100%,.6);
    transition: all .5s;
    position: absolute;
    bottom: 115px;
    right: 60px;
    height: 140px;
    width: 140px;
    border-radius: 100%;
    box-shadow: 0px 1px 10px rgba(0, 64, 128, .2);
}

#catui-header .header-canopy .header-canopy-menu-avatar:hover {
    background: #fff;
	box-shadow: 0 0 100px 20px #fff;
}

#catui-header .header-canopy .header-canopy-menu-avatar a {
    display: block;
    width: 100%;
    height: 100%;
}

#catui-header .header-canopy .header-canopy-menu-avatar a img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: 5px solid hsla(0, 0%, 0%, 0);
    box-sizing: border-box;
}

#catui-header .header-canopy .header-canopy-menu-content {
    width: 260px;
    position: absolute!important;
    right: 0;
    text-align: center;
    top: -5px;
    padding: 0;
}
#catui-header .header-canopy .header-canopy-menu-btn {
    height: 60px;
    line-height: 56px;
    width: 60px;
    text-align: center;
    color: #5a5f69;
    background: #fff;
    border-radius: 100%;
    box-shadow: 0px 1px 10px rgba(0, 64, 128, .1);
    display: inline-block;
    margin: 0 3px;
    vertical-align: middle;
}

#catui-header .header-canopy .mdui-fab .mdui-icon {
    margin-top: 17px;
    margin-left: 17px;
}

#catui-header .header-canopy .mdui-fab-dial {
    bottom: auto;
    top: 70px;
    left: auto;
    right: 55px;
    position: absolute;
    background: #fff;
    width: 150px;
    box-shadow: 0px 2px 15px rgba(0, 64, 128, 0.2);
    z-index: 2;
    border-radius: 5px;
}

#catui-header .header-canopy .mdui-fab-dial:before {
    content: " ";
    height: 10px;
    width: 150px;
    position: absolute;
    top: -10px;
    left: 0;
    z-index: 3;
}

#catui-header .header-canopy .mdui-fab-dial a {
    display: none;
    width: 150px;
    margin: 0;
    line-height: 50px!important;
    text-align: center;
    font-size: 1em;
    color: rgb(90, 95, 105);
    box-sizing: border-box;
    border-radius: 0;
    box-shadow: none;
    height: 50px;
     -webkit-transform: scale(1);
    transform: scale(1);
}

#catui-header .header-canopy .mdui-fab-dial-show {
    animation: menu-nav-appear .35s;
}

#catui-header .header-canopy .mdui-fab-dial-show a {
    display: block;
}

@keyframes menu-nav-appear {
    0% {
        transform: translateY(-15px);
        opacity: 0;
    }
}

#catui-content {
	padding: 0 10px;
}

#catui-content .catui-primary {
    float: left;
    width: calc(100% - 280px);
    animation: 0.5s ease both loading-l;
    margin-top: -280px;
}

#catui-content .catui-secondary {
    float: right;
    width: 260px;
    color: #5a5f69;
}

#catui-content .catui-secondary .catui-item {
    margin-bottom: 20px;
}

#catui-content .catui-secondary .catui-item-fixed {
	position: fixed;
    top: 20px;
	width: 260px;
	animation: sider-fixed 0.5s;
}

#catui-content .catui-secondary .catui-item.disappear {
    display: none;
}

#catui-content .catui-secondary .catui-item.sider-fixed {
    position: fixed;
    bottom: 0;
    width: 260px;
    max-height: calc(80vh - 40px);
    animation: sider-fixed .5s;
    transform-origin: bottom;
    z-index: 9999;
    box-shadow: 0px 3px 35px 3px rgba(0, 64, 128, 0.3);
}

@keyframes sider-fixed {
    0% {
        transform: translateY(30px);
        opacity: 0;
    }
}

#sider-support{
	height: 100%;
}

#catui-content .catui-secondary .catui-item.sider-fixed .sider-content{
	height: calc(100% - 67px);
    overflow-y: auto;
}

#catui-content .catui-secondary .sider-header {
    position: relative;
    padding: 10px;
    border-bottom: 1px solid #eee;
}

#catui-content .catui-secondary .sider-header .sider-title {
    font-size: 1.2em;
}

#catui-content .catui-secondary .sider-header .sider-title:before {
    font-family: simple-line-icons;
    height: 28px;
    line-height: 29px;
    width: 28px;
    text-align: center;
    margin-right: 7px;
    display: inline-block;
    font-size: 15px;
    color: #fff;
    border-radius: 100%;
    background: #f4a7b9;
}

#sider-comments .sider-header .sider-title:before{
	content: "\e02c";
}
#sider-tagscloud .sider-header .sider-title:before{
	content: "\e055";
}
.sider-header .sider-title:before{
	content: "\e02d";
}

#catui-content .catui-secondary .sider-header .sider-close {
    height: 29px;
    line-height: 29px;
    width: 29px;
    text-align: center;
    color: #fff;
    border-radius: 100%;
    background: #f4a7b9;
    position: absolute;
    right: 10px;
    top: 9px;
    display: none;
}

#catui-content .catui-secondary .sider-header .sider-close:before {
    font-family: simple-line-icons;
    content: "\e082";
    font-size: 15px;
}

#catui-content .catui-secondary .catui-item.sider-fixed .sider-header .sider-close {
    display: block;
}

#catui-content .catui-secondary .sider-content {
    padding: 10px;
}

#catui-content .catui-secondary .sider-content img {
    margin: auto;
    max-width: 100%;
    display: block;
    border: 1px solid #eee;
    border-radius: 10px;
    background-color: #f8f8f8;
    box-sizing: border-box;
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a {
    border-radius: 2px;
    border: 1px solid;
    box-shadow: none;
    display: inline-block;
    font-size: 13px;
    margin: 0 5px 5px 0;
    padding: 0 8px;
    line-height: 26px;
    transition: all .35s;
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a:nth-child(8n+1) {
    color: rgb(255, 110, 113);
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a:nth-child(8n+2) {
    color: rgb(255, 170, 115);
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a:nth-child(8n+3) {
    color: rgb(254, 212, 102);
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a:nth-child(8n+4) {
    color: rgb(60, 220, 130);
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a:nth-child(8n+5) {
    color: rgb(100, 220, 240);
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a:nth-child(8n+6) {
    color: rgb(100, 185, 255);
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a:nth-child(8n+7) {
    color: rgb(180, 180, 255);
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a:nth-child(8n+8) {
    color: #f4a7b9;
}

#catui-content .catui-secondary #sider-tagscloud .sider-content a:hover {
    background: #f4a7b9;
    color: #fff;
    border-color: #f4a7b9;
}

#catui-content .catui-secondary #sider-copyright {
    background: transparent;
    box-shadow: none;
}

#catui-content .catui-secondary #sider-copyright .sider-content {
    color: #666;
    padding-top: 0;
	font-size: 14px;
	letter-spacing: 1px;
}

#catui-content .catui-secondary #sider-qrcode .sider-content,
#catui-content .catui-secondary #sider-comments .sider-content {
    padding: 0;
}

#catui-content .catui-secondary #sider-qrcode img {
	border:none;
}

#catui-content .catui-secondary #sider-comments .sider-content a {
    display: block;
    width: 100%;
    padding: 15px 10px;
    font-size: 16px;
    color: rgb(90, 95, 105);
    box-sizing: border-box;
    border-bottom: 1px solid #eee;
}

#catui-content .catui-secondary #sider-comments .sider-content a {
    padding: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#catui-content .catui-secondary #sider-comments .sider-content a img {
    margin-top: 10px;
}

#catui-content .catui-secondary #sider-category .sider-content a {
    letter-spacing: 0.3em;
}

#catui-content .catui-secondary #sider-category .sider-content a:before {
    content: "";
    margin-right: 34px;
}

#catui-content .catui-secondary #sider-dairy .sider-content a:last-child,
#catui-content .catui-secondary #sider-comments .sider-content a:last-child,
#catui-content .catui-secondary #sider-category .sider-content a:last-child {
    border-bottom: none;
}

#catui-content .catui-secondary #sider-dairy .sider-content a img #catui-content .catui-secondary #sider-comments .sider-content a img {
    margin-top: 10px;
}

#catui-content .catui-secondary #sider-search .sider-content .search {
    width: 100%;
    position: relative;
}

#catui-content .catui-secondary #sider-search .sider-content .search:after {
    content: "";
    clear: both;
    display: block;
}

#catui-content .catui-secondary #sider-search .sider-content {
    padding: 0;
}

#catui-content .catui-secondary #sider-search .sider-content .search input {
    width: calc(100% - 50px);
    padding: 10px 15px;
    float: left;
    box-sizing: border-box;
    height: 50px;
    border: none;
    -webkit-appearance: none;
    font-size: 17px;
}

#catui-content .catui-secondary #sider-search .sider-content .search a {
    float: right;
    min-width: 50px;
    height: 50px;
    padding: 0;
	line-height: 50px;
}

#catui-content .catui-secondary #sider-advert .sider-content {
    padding: 0;
}

#catui-content .catui-secondary .sider-content .cat .cat-header {
    height: 85px;
    position: relative;
    background: #f4a7b9;
}

#catui-content .catui-secondary .sider-content .cat .cat-header:after {
    content: '';
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 8px;
    width: calc(100% + 200px);
    height: 200px;
    background: #fff;
    left: -100px;
    bottom: -180px;
    border-radius: 100%;
    position: absolute;
    z-index: 1;
}

#catui-content .catui-secondary .sider-content .cat .cat-header div {
    position: absolute;
    width: 90px;
    height: 60px;
    background: #fff;
    z-index: 1;
    bottom: -15px;
    box-shadow: 0 0 25px rgba(0, 0, 0, .1);
    cursor: pointer;
}

#catui-content .catui-secondary .sider-content .cat .cat-header .cat-ear-left {
    left: -5px;
    transform: rotate(-30deg);
    border-radius: 100% 10% 0 0;
}

#catui-content .catui-secondary .sider-content .cat .cat-header .cat-ear-right {
    right: -5px;
    transform: rotate(30deg);
    border-radius: 10% 100% 0 0;
}

#catui-content .catui-secondary .sider-content .cat .cat-body {
    background: #fff;
    z-index: 1;
    position: relative;
    overflow: hidden;
    padding: 20px;
}

#catui-content .catui-secondary .sider-content .cat .cat-body:after {
    content: "";
    clear: both;
    display: block;
}

#catui-content .catui-secondary .sider-content .cat .cat-body a {
    color: #5a5f69;
    float: left;
    width: calc(25% - 4px);
    height: 51px;
    display: block;
    font-size: 23px;
    line-height: 51px;
    text-align: center;
    border-radius: 100%;
    margin: 2px;
}

#catui-content .catui-secondary .sider-content .comment-OwO-body {
    overflow-y: auto;
    max-height: 266px;
}

#catui-content .catui-secondary .sider-content .comment-OwO-body::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

#catui-content .catui-secondary .sider-content .comment-OwO-body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #888;
}

#catui-content .catui-secondary .sider-content .comment-OwO-body a {
    transition: background .35s;
    cursor: pointer;
    padding: 4px;
    height: 30px;
    width: 30px;
    border-radius: 4px;
    display: inline-block;
}

#catui-content .catui-secondary .sider-content .comment-OwO-body a img {
    width: 100%;
    height: 100%;
    border: none;
    background-color: transparent;
}

#catui-content .catui-secondary .sider-content p {
    margin: 6px 0;
}

#catui-content .detail .detail-header {
    position: relative;
    padding-bottom: 50px;
}

#catui-content .detail .detail-header .detail-background {
    height: 320px;
    width: 100vw;
    background-size: cover;
    background-position: center;
    position: relative;
	margin-top: -120px;
	margin-left: calc(-50vw + 500px);
    -webkit-filter: blur(10px);
    filter: blur(10px);
}



#catui-content .detail .detail-header .detail-background:after {
    background-image: -moz-linear-gradient(to top, rgba(10, 17, 25, 0.2) 10%, rgba(10, 17, 25, 0) 100%);
    background-image: -webkit-linear-gradient(to top, rgba(10, 17, 25, 0.2) 10%, rgba(10, 17, 25, 0) 100%);
    background-image: -ms-linear-gradient(to top, rgba(10, 17, 25, 0.2) 10%, rgba(10, 17, 25, 0) 100%);
    background-image: linear-gradient(to top, rgba(10, 17, 25, 0.2) 10%, rgba(10, 17, 25, 0) 100%);
    background-size: cover;
    content: '';
    height: 3.55em;
    position: absolute;
    bottom: 0;
    width: 100%;
}

#catui-content .detail .detail-header .detail-logo {
    position: absolute;
    bottom: 15px;
    left: 15px;
}

#catui-content .detail .detail-header .detail-logo img {
    border-radius: 100%;
    height: 108px;
    width: 108px;
    border: 4px solid #fff;
    background: #fff;
    display: block;
    box-sizing: border-box;
    box-shadow: 0 0 0 1px #eee;
}

#catui-content .detail .detail-header .detail-title {
    position: absolute;
    left: 0;
    padding: 10px 15px;
    line-height: 34px;
    bottom: 54px;
    color: #fff;
    font-size: 1.4em;
	text-shadow: 0 0 8px #222;
}

#catui-content .detail .detail-header .detail-intro {
    position: absolute;
    left: 0;
    max-width: 100%;
    padding: 10px 15px;
    line-height: 30px;
    box-sizing: border-box;
    background: #fff;
    min-width: 100%;
}

#catui-content .detail .detail-header .detail-intro .detail-intro-meta {
    padding: 0;
    margin: 0;
    list-style-type: none;
    overflow-y: hidden;
    /*text-overflow: ellipsis;*/
    white-space: nowrap;
    box-sizing: border-box;
}

#catui-content .detail .detail-header .detail-intro .detail-intro-meta li,
#catui-content .detail .detail-header .detail-intro .detail-intro-meta li a {
    display: inline-block;
    color: #444;
}

#catui-content .detail .detail-header .detail-intro .detail-intro-meta li:before {
    content: "";
    margin: 0 10px 0 5px;
    width: 4px;
    height: 4px;
    background: #444;
    text-align: center;
    border-radius: 100%;
    vertical-align: middle;
    display: inline-block;
    margin-top: -3px;
}

#catui-content .detail .detail-header .detail-intro .detail-intro-meta li:first-child:before {
    display: none;
}

#catui-content .detail .detail-content {
    margin: 15px 30px 30px 30px;
}

#catui-content .detail .detail-border {
    width: 100%;
    height: 2px;
    font-size: 0;
    position: relative;
}

#catui-content .detail .detail-border div {
    width: 12.5%;
    height: 100%;
    display: inline-block;
}

#catui-content .detail .detail-border div:nth-child(8n+1) {
    background: rgb(255, 110, 113);
}

#catui-content .detail .detail-border div:nth-child(8n+2) {
    background: rgb(255, 170, 115);
}

#catui-content .detail .detail-border div:nth-child(8n+3) {
    background: rgb(254, 212, 102);
}

#catui-content .detail .detail-border div:nth-child(8n+4) {
    background: rgb(60, 220, 130);
}

#catui-content .detail .detail-border div:nth-child(8n+5) {
    background: rgb(100, 220, 240);
}

#catui-content .detail .detail-border div:nth-child(8n+6) {
    background: rgb(100, 185, 255);
}

#catui-content .detail .detail-border div:nth-child(8n+7) {
    background: rgb(180, 180, 255);
}

#catui-content .detail .detail-border div:nth-child(8n+8) {
    background: #f4a7b9;
}

#catui-content .catui-item {
    box-shadow: 0px 3px 20px -3px rgba(0, 64, 128, 0.2);
    overflow: hidden;
    border-radius: 10px;
    background-color: #fff;
    margin-bottom: 20px;
}

#catui-content .catui-item-notfound {
    position: relative;
}

#catui-content .catui-item-notfound img {
    display: block;
    max-width: 300px;
    margin: 100px auto 30px auto;
}

#catui-content .catui-item-notfound h1 {
    font-size: 1.5rem;
    color: #3e4146;
    margin-bottom: 100px;
    text-align: center;
}

#catui-content .catui-item-notfound h1 a {
    color: #F4696A;
    border-bottom: 2px solid;
}

#catui-content .catui-item-notfound .dots .dot {
    position: absolute;
    border-radius: 100%;
}

#catui-content .catui-item-notfound .dots .dot:nth-of-type(1) {
    top: -190px;
    right: -190px;
    width: 380px;
    height: 380px;
    background-color: #689bf6;
    -webkit-animation: float 6s ease-in-out infinite;
    -moz-animation: float 6s ease-in-out infinite;
    -o-animation: float 6s ease-in-out infinite;
    animation: float 6s ease-in-out infinite;
}

#catui-content .catui-item-notfound .dots .dot:nth-of-type(2) {
    bottom: -120px;
    left: -120px;
    width: 240px;
    height: 240px;
    background-color: #f66867;
    -webkit-animation: float 8s ease-in-out infinite;
    -moz-animation: float 8s ease-in-out infinite;
    -o-animation: float 8s ease-in-out infinite;
    animation: float 8s ease-in-out infinite;
}

#catui-content .catui-item-notfound .dots .dot:nth-of-type(3) {
    bottom: -50px;
    right: -50px;
    width: 100px;
    height: 100px;
    background-color: #ffd84c;
    -webkit-animation: float 4s ease-in-out infinite;
    -moz-animation: float 4s ease-in-out infinite;
    -o-animation: float 4s ease-in-out infinite;
    animation: float 4s ease-in-out infinite;
}

@keyframes float {
    0% {
        transform: translatey(0px);
        transform: translatex(0px);
    }
    50% {
        transform: translatey(-30px);
        transform: translatex(20px);
    }
    100% {
        transform: translatey(0px);
        transform: translatex(0px);
    }
}

#catui-content .catui-item-list {
    padding: 15px;
}

#catui-content .catui-item-list .catui-item-list-block {
    margin-bottom: 24px;
	border-bottom: 1px dashed #e0e0e0;
    padding-bottom: 15px;
}

#catui-content .catui-item-list .catui-item-list-block:last-child {
    margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-cover {
    display: block;
    min-height: 60px;
}

#catui-content .catui-item-list .catui-item-list-block .cover {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 0 1px #eee;
	max-height: 400px;
}

#catui-content .catui-item-list .catui-item-list-block .cover img {
    width: 100%;
    display: block;
	transition: .2s all;
    -moz-trnsition: .2s all;
    -webkit-transtion: .2s all;
}
#catui-content .catui-item-list .catui-item-list-block .cover:hover > img {
	transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -moz-trnsition: scale(1.15);
}

#catui-content .catui-item-list .catui-item-list-block .cover:after {
    background-image: -moz-linear-gradient(to top, rgba(10, 17, 25, 0.2) 10%, rgba(10, 17, 25, 0) 100%);
    background-image: -webkit-linear-gradient(to top, rgba(10, 17, 25, 0.2) 10%, rgba(10, 17, 25, 0) 100%);
    background-image: -ms-linear-gradient(to top, rgba(10, 17, 25, 0.2) 10%, rgba(10, 17, 25, 0) 100%);
    background-image: linear-gradient(to top, rgba(10, 17, 25, 0.2) 10%, rgba(10, 17, 25, 0) 100%);
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
    -ms-pointer-events: none;
    pointer-events: none;
    background-size: cover;
    content: '';
    display: block;
    height: 5em;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

#catui-content .catui-item-list .catui-item-list-block .cover p {
    width: 100%;
    margin: 0;
    border-radius: 4px 4px 0 0;
    display: block;
    color: #fff;
    text-align: center;
    font-size: 2.7em;
    line-height: 260px;
    border: none;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 50px;
    white-space: nowrap;
    box-sizing: border-box;
}

#catui-content .catui-item-list .catui-item-list-block .cover .title {
    position: absolute;
    bottom: 0;
    padding: 16px;
    color: #fff;
    font-size: 2em;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
    text-transform: none;
	text-shadow: 0 0 8px #222;
    z-index: 1;
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta {
    padding: 15px 0 10px 0;
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta a {
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
    border-radius: 18px;
    display: inline-block;
    margin-bottom: 5px;
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta a:nth-child(8n+1) {
    background-color: rgb(255, 110, 113);
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta a:nth-child(8n+2) {
    background-color: rgb(255, 170, 115);
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta a:nth-child(8n+3) {
    background-color: rgb(254, 212, 102);
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta a:nth-child(8n+4) {
    background-color: rgb(60, 220, 130);
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta a:nth-child(8n+5) {
    background-color: rgb(100, 220, 240);
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta a:nth-child(8n+6) {
    background-color: rgb(100, 185, 255);
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta a:nth-child(8n+7) {
    background-color: rgb(180, 180, 255);
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-meta a:nth-child(8n+8) {
    background-color: #f4a7b9;
}

#catui-content .catui-item-list .catui-item-list-block .catui-item-list-block-content {
    padding: 0 1px;
}

#catui-content .detail article {
    padding: 0 20px;
}

#catui-content .catui-item article p {
    margin: 0;
    line-height: 24px;
	color: #5d686f;
}

#catui-content .detail article p {
    margin: 20px 0;
}

#catui-content .detail-info {
    overflow: hidden;
    padding: 10px 20px;
	margin: 0;
    border-top: 1px dashed #e0e0e0;
	color: #626262;
	font-size: 14px;
	line-height: 19px;
	background-color: #f6f6f6;
}

#catui-content .detail-info a{
	color: #626262;
}

#catui-content .detail .detail-tags{
	border-top: 1px dashed #e0e0e0;
	padding: 10px 20px;
}

#catui-content .detail .detail-tags:before{
	font-family: simple-line-icons;
	content: "\e055";
	margin-right: 5px;
	vertical-align: middle;
}

#catui-content .detail .detail-tags a{
	margin-right: 5px;
	color: #626262;
	line-height:26px;
	display: inline-block;
}

#catui-content .pages {
    background: #f5f6f9;
    max-width: 100%;
    padding: 15px 0;
    margin: 0;
    margin-top: 18px;
}

#nextprev{
    background-color: #000!important;
}

#nextprev .half {
    width: 50%;
    float: left;
	overflow: hidden;
}

#nextprev .full {
    width: 100%;
}

#nextprev a {
	height: 150px;
    padding: 55px 40px;
    position: relative;
    float: left;
	width: 100%;
	box-sizing: border-box;
}

#nextprev .background {
	position: absolute;
    width: 100%;
	min-height: 100%;
    opacity: .6;
	-webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
    top: 50%;
    left: 50%;
}

#nextprev a:hover > .background{
    opacity: .8;
}

#nextprev .label{
	color: rgba(255, 255, 255, 0.7);
	font-size: 13px;
    display: block;
    text-transform: uppercase;
	position: absolute;
    top: 40px;
	text-shadow: 0 0 2px #000;
}

#nextprev .previous .label {
    left: 40px;
}

#nextprev .next .label {
    right: 40px;
}

#nextprev .info {
    position: absolute;
    right: 40px;
	left: 40px;
	top: 40px;
	text-shadow: 0 0 2px #000;
}

#nextprev .next .info {
    text-align: right;
}

#nextprev .info p {
    font-size: 14px;
    line-height: 30px;
    margin: 20px 0;
	color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#comments .comment h1 {
    text-align: center;
    color: rgb(122, 123, 124);
    margin: 35px;
}

#comments .comment h1:before {
    margin-top: -9px;
    vertical-align: middle;
    display: inline-block;
}

#comments .comment .comment-respond {
	margin-top: 32px;
}

#comments .comment .comment-respond .comment-form {
    font-size: 0;
    overflow: hidden;
    box-shadow: 0 0 0 1px #f5f6f9;
    position: relative;
}

#comments .comment .comment-respond .comment-form textarea {
    transition: all .35s;
    resize: none;
    border: none;
    padding: 10px;
    padding-bottom: 40px;
    font-size: 15px;
    width: 100%;
    height: 100px;
    color: #5b6064;
    box-sizing: border-box;
}

#comments .comment .comment-respond .comment-form .comment-form-tab {
    height: 30px;
    position: absolute;
    right: 0;
    top: 70px;
    width: 100%;
    background: #fff;
    border-top: 1px solid #f5f6f9;
    box-sizing: border-box;
}

#comments .comment .comment-respond .comment-form .comment-form-tab a {
    height: 26px;
    line-height: 26px;
    text-align: center;
    margin: 2px 5px;
    width: 26px;
    border-radius: 100%;
    display: inline-block;
    font-size: 16px;
    color: #5a5f69;
}

#comments .comment .comment-respond .comment-form .comment-form-tab a:first-child {
    margin-left: 10px;
}

#comments .comment .comment-respond .comment-form .comment-form-tab button {
    position: absolute;
    height: 50px;
    border-radius: 100%;
    width: 50px;
    border: none;
    background: #f4a7b9;
    color: #fff;
    right: 15px;
    top: -25px;
    box-shadow: 0px 2px 6px rgba(0, 64, 128, 0.2);
}

#comments .comment .comment-respond .comment-form .comment-form-tab button .mdui-spinner-layer {
    border-color: #fff;
}

#comments .comment .comment-respond .comment-form input {
    background: #fff;
    padding: 8px 10px;
    border: none;
    font-size: 14px;
    width: 33.33333333333333%;
    box-sizing: border-box;
    border-right: 1px solid #f5f6f9;
    border-top: 1px solid #f5f6f9;
}

#comments .comment .comment-respond .comment-form input:last-child {
    border-right: none;
}

#comments .comment .comment-list {
    list-style: none;
    margin: 0;
    background: #fff;
    padding: 0;
}

#comments .comment .comment-list .comment-list {
    margin-top: 15px;
}

#comments .comment .comment-list li {
    padding: 15px;
    border-bottom: 1px solid #eee;
}

#comments .comment .comment-list li:last-child {
    border-bottom: none;
}

#comments .comment .comment-list .comment-children {
    margin-left: 63px;
}

#comments .comment .comment-list .comment-children .comment-children {
    margin-left: 0;
}

#comments .comment .comment-list .comment-children li {
    border-right: none;
    padding: 0;
    padding-top: 15px;
    margin-top: 0;
    border: none;
}

#comments .comment .comment-list .comment-children li:first-child {
    padding-top: 0;
}

#comments .comment .comment-view {
    position: relative;
}

#comments .comment .comment-view .comment-header {
    float: left;
    font-size: 0;
    display: block;
}

#comments .comment .comment-view .comment-header img {
    height: 55px;
    width: 55px;
    border-radius: 100%;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0 0 1px #f5f6f9;
}

#comments .comment .comment-content {
    display: inline-block;
    min-height: 50px;
    margin-left: 8px;
    max-width: calc(100% - 63px);
}

#comments .comment .comment-content .comment-text {
    margin: 0;
    font-size: 16px;
    word-wrap: break-word;
}

#comments .comment .comment-content .comment-text a {
    color: #F4696A;
    text-decoration: none;
}

#comments .comment .comment-content .comment-text img {
    border: 1px solid #eee;
    float: left;
	max-width: 100px;
}

#comments .comment .comment-content .at {
    transition: all .35s;
    color: #999;
}

#comments .comment .comment-content .at:hover {
    color: #f4a7b9;
}

#comments .comment .comment-content .comment-meta {
    font-size: 15px;
    margin: 3px 0;
}

#comments .comment .comment-content .comment-meta span {
    border-radius: 3px;
    padding: 0 5px;
    color: #fff;
    display: inline-block;
    line-height: 22px;
    margin-bottom: 4px;
}

#comments .comment .comment-content .comment-author a,
#comments .comment .comment-content .comment-meta span a {
    color: #fff;
}

#comments .comment .comment-content .comment-meta .comment-author {
    background: #f4a7b9;
}

#comments .comment .comment-content .comment-meta .comment-class {
    background: rgb(114, 175, 235);
}

#comments .comment .comment-content .comment-meta .comment-time {
    background: rgb(254, 212, 102);
}

#comments .comment .comment-content .comment-meta .comment-os {
    background: rgb(100, 185, 255);
}

#comments .comment .comment-content .comment-meta .comment-browser {
    background: rgb(255, 170, 115);
}

#comments .comment .comment-content .comment-meta .comment-id {
    background: rgb(233, 30, 99);
}

#comments .comment .comment-content .comment-meta .comment-reply {
    background: rgb(250, 108, 111);
}

#comments .comment .comment-list .cancel-comment-reply {
    text-align: right;
    margin-bottom: 10px;
    margin-top: -20px;
}

#comments .comment .comment-list .cancel-comment-reply #cancel-comment-reply-link {
    border-radius: 3px;
    padding: 4px 20px;
    color: #fff;
    font-size: 12px;
    background: rgb(250, 108, 111);
    position: relative;
}

#comments .page-navigator {
    padding: 10px;
    border-top: 1px solid #eee;
}

@keyframes loading-l {
    0% {
		transform:translateY(20px);
    }
    100% {
		transform:translateY(0);
    }
}

@media screen and (max-width: 1000px) {
	#catui-content .detail .detail-header .detail-background {
		margin-left: calc(-50vw + 50%);
	}
}

@media screen and (max-width: 760px) {
	#nextprev .half{
		width: 100%;
	}
    #catui-content .catui-secondary .sider-content .cat .cat-body,#catui-content .catui-secondary .sider-content .cat .cat-header{
        display: none;
    }
    #catui-content .catui-primary,
    #catui-content .catui-secondary {
        width: 100%;
    }
    #catui-content .catui-secondary .catui-item.sider-fixed {
        width: calc(100% - 20px);
    }
    #catui-content .catui-primary {
        margin-top: 0;
    }
    #catui-header .header-canopy .header-canopy-menu-title,
    #catui-header .header-canopy .header-canopy-menu-content {
        width: 100%;
    }
    #catui-header .header-canopy .header-canopy-menu-avatar {
        right: calc(50% - 70px);
    }
    #catui-header .header-canopy .header-canopy-cover {
        height: 240px;
    }
    #catui-header .header-canopy .mdui-fab-dial {
        left: calc(50vw - 85px);
    }
}

/** Cat UI Markdown **/

article {
    color: #444;
}

article p {
    line-height: 24px;
}

article code {
    border-radius: 3px;
    padding: 1px 5px 1px 5px;
    border: 1px solid #ddd;
    background: #f6f6f6;
}

article code::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

article code::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #888;
}

article a {
    -webkit-transition: all .35s;
    transition: all .35s;
    color: #F4696A;
    text-decoration: none;
    position: relative;
    word-wrap: break-word;
}

article a:hover,
article a:focus {
    color: #F4696A;
}

article a:after {
    -webkit-transition: width .35s;
    transition: width .35s;
    content: "";
    right: 0;
    width: 0;
    bottom: -2px;
    position: absolute;
    border-bottom: 1px solid;
}

article a:hover:after {
    left: 0;
    width: 100%;
}

article p {
    margin: 20px 0;
}

article p:after {
    content: "";
    clear: both;
    display: block;
}

article del {
    color: #999;
    font-size: .9em;
}

article img {
    -webkit-box-shadow: 0 0 0 1px #eee;
    box-shadow: 0 0 0 1px #eee;
    display: block;
    border-radius: 6px;
	height: auto;
}

article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
    font-weight: normal;
    color: #111;
    margin: 20px 0;
}

article h4,
article h5,
article h6 {
    font-weight: bold;
    position: relative;
}

article h4:before,
article h5:before,
article h6:before {
    display: inline-block;
    width: 20px;
    content: '#';
    color: #F4696A;
}

article h1 {
    font-size: 1.8em;
}

article h2 {
    font-size: 1.5em;
}

article h3 {
    font-size: 1.3em;
}

article h4 {
    font-size: 1.15em;
}

article h5 {
    font-size: 1em;
}

article h6 {
    font-size: 0.9em;
}

article blockquote {
    color: #666666;
    margin: 0;
    padding: 0 2em;
    background-color: #f8f8f8;
    line-height: 28px;
    position: relative;
    margin-bottom: 15px;
    border-radius: 6px;
    border: 1px solid #eee;
    text-align: center;
    font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

article blockquote:before {
    content: "“";
    top: 15px;
    left: 10px;
    position: absolute;
    color: #888;
    font-size: 3em;
}

article blockquote:after {
    content: "”";
    bottom: -8px;
    right: 10px;
    position: absolute;
    color: #888;
    font-size: 3em;
}

article hr {
    display: block;
    border: none;
    border-top: 1px dashed #ccc;
    margin: 20px 0;
    padding: 0;
}

article pre,
article code {
    border-radius: 6px;
    max-height: 600px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 20px 0;
    white-space: pre-wrap;
    line-height: 30px;
}

article sub,
article sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

article sup {
    top: -0.5em;
}

article sub {
    bottom: -0.25em;
}

article ul,
article ol {
    margin: 20px 0;
    padding: 0 0 0 2em;
    margin-top: 0;
}

article li {
    line-height: 24px;
}

article li p: last-child {
    margin: 0;
}

article dd {
    margin: 0 0 0 2em;
}

article table {
    color: #5b6064;
    border-spacing: 0;
    text-align: center;
    border-collapse: collapse;
    -webkit-box-shadow: 0 0 0 1px #eee;
    box-shadow: 0 0 0 1px #eee;
    display: inline-block;
    max-width: 100%;
    overflow: auto;
    white-space: nowrap;
    margin: auto;
    border-radius: 6px;
}

article table::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

article table::-webkit-scrollbar-thumb {
    background-color: #888;
}

article table thead {
    border-bottom: 1px solid #eee;
    background-color: #f8f8f8;
}

article table thead tr {
    background-color: #f8f8f8;
}

article table th {
    border-right: 1px solid #eee;
    padding: 13px 26px;
    font-weight: normal;
}

article table td {
    border-right: 1px solid #eee;
    padding: 13px 26px;
}

article table th:last-child,
article table td:last-child {
    border: none;
}

article table tr {
    background-color: #fff;
}

article table tr:nth-child(2n) {
    background-color: #f8f8f8;
}

article img,
article canvas,
article iframe,
article video,
article svg,
article select,
article textarea {
    max-width: 100%;
	margin: 20px 0;
}